07CrownePlaza
{
  AI Vehicle Filter = 07CrownePlaza
  TestDayDay = Wednesday
  TestDayStart = 15:30
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 106
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15

  TrackName = Crowne Plaza Raceway
  GrandPrixName = Crowne Plaza Raceway, 2007
  EventName = Crowne Plaza Raceway
  VenueName = Crowne Plaza Raceway, 2007
  Location = Florianopolis, Crowne Island
  Length = 3.331 m./5.361 km.
  Track Record = Andy Priaulx, 1:51.427

  SettingsFolder = CrownePlazaRaceway
  SettingsCopy = CrownePlazaRaceway.svm
  SettingsAI = CrownePlazaRaceway.svm
  Qualify Laptime = 121.700
  Race Laptime = 122.000

  RoadDryGrip = 0.96
  AIDryGrip = 1.0
  RoadWetGrip = 0.71
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

// Locality
  Region = Central
  Average rain = 0.1
  RainLightScale = 0.85
  RainFogScale = 0.15
  RainFogColourScale = 0.15
  RainCloudScale = 0.3

  // Scene Lighting
  ShadowMinSunAngle=55.0

  SunriseAmbientColour = (87,84,75)
  SunriseDirectionalColour =  (223,236,255)
  SunriseFogColour = (90,93,77)
  SunriseFogIn = -100.0
  SunriseFogOut = 1100.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 1500.0

  DayAmbientColour =(135,129,115)
  DayDirectionalColour = (220,213,185)
  DayFogColour = (139,159,190)
  DayFogIn = 400.0
  DayFogOut = 1400.0
  DayFogInMultiply=(0.5, 0.7, 0.85)
  DayFogOutMultiply=(0.7, 0.85, 0.99)
  RainDayAmbientColour = (126,124,119)
  RainDayDirectionalColour = (100,98,91)
  RainDayFogColour = (120,126,136)
  RainDayFogIn = 400.0
  RainDayFogOut = 1200.0
  RainDayFogInMultiply=(0.5, 0.7, 0.85)
  RainDayFogOutMultiply=(0.7, 0.85, 0.99)

  SunsetAmbientColour = (110,107,94)
  SunsetDirectionalColour = (213,189,143)
  SunsetFogColour = (103,106,87)
  SunsetFogIn = -100.0
  SunsetFogOut = 1100.0
  RainSunsetAmbientColour = (110,105,96)
  RainSunsetDirectionalColour = (90,87,81)
  RainSunsetFogColour = (89,98,100) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 1500.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1250.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 1500.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 0 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 0 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 614.5
  HorizonMaxHeight = 50
  HorizonMinHeight = 50

  Max Vehicles = 36


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB575
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=JVG
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=Eurotech
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=TMC
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB575
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // JVG
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // Eurotech
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // TMC
 } 
}